@charset "UTF-8";

.ss-title .kvBnr,.kvSP_bg{display:block;}
.ss-contents{padding: 0;overflow: hidden;}
.ss-container{border: none;padding: 0;}
.ss-center{padding: 16px;margin: 16px 0;}
#topBnrBox{background:#e9e9eb url(https://img.travel.rakuten.co.jp/special/sales/close/images/closeBg.jpg) no-repeat top center;}
.ss-title .kvBnr{width:100%;padding:16px;background:none!important;box-sizing: border-box;margin: 0;}
.kvSP_bg{width:calc(100% - 32px);background:rgba(255,255,255,0.7);border-radius:30px;padding:16px;}
.kvBnr .kvSP_bg>h1{color:#000;font-size:20px;background:none;margin:0;width:100%;letter-spacing:0;}
.kvBnr .kvSP_bg>h1 img{width:80%;}
.kvBnr .kvSP_bg>h1 .main{padding:16px 0;font-size:16px;}
.mainTtl{display: block;margin-bottom: 16px;}
.mainTtl span{display: flex;justify-content: center;flex-direction: row-reverse;padding: 0;align-items: center;}
.ttlicon:after{position: static;}
.rank-group ul{display: flex;justify-content: space-between;flex-wrap: wrap;row-gap:8px;}
.rank-group ul li{width: 48.8%;}
.rank-group a{border:2px solid #00B900;border-radius:5px;background-color:#fff;color:#00B900;text-align:center;font-weight:700;font-size:14px;display: flex;white-space: nowrap;}
.rank-group a span{padding: 12px 0 12px 44px;}
.rank-group .dh a span{background: url(https://img.travel.rakuten.co.jp/special/sales/close/images/icon_dh.svg) no-repeat 8px center / 28px;}
.rank-group .dp a span{background: url(https://img.travel.rakuten.co.jp/special/sales/close/images/icon_dp.svg) no-repeat 8px center / 28px;letter-spacing: -1px;}
.rank-group .dp a span small{font-size: 90%;}
.rank-group .ov a span{background: url(https://img.travel.rakuten.co.jp/special/sales/close/images/icon_ov.svg) no-repeat 8px center / 28px;}
.rank-group .car a span{background: url(https://img.travel.rakuten.co.jp/special/sales/close/images/icon_car.svg) no-repeat 8px center / 28px;}
.rank-group .bus a span{background: url(https://img.travel.rakuten.co.jp/special/sales/close/images/icon_bus.svg) no-repeat 8px center / 28px;}
.rank-group .rte a span{background: url(https://img.travel.rakuten.co.jp/special/sales/close/images/icon_rte.svg) no-repeat 8px center / 28px;}
